.move{float:right;font-size: 25px;z-index: 999;margin: 17px 30px 0 0 ;}
.move a {color: #e50012;text-decoration:none;}
.move a:hover{color: #e50012;text-decoration:none;}
.move a:focus,.move a:active{color: #e50012;text-decoration:none;}
.sub{width: 575px;height:610px;border: 1px solid #DDD;}
.sub-left{float: left;}
.sub-right{float: right;}
.sub .sub-title{width: 500px;border-bottom: #DDD dashed 1px;margin: 20px auto;padding-bottom: 20px;}
.sub .sub-title .domain{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: center;color: #333;-webkit-text-size-adjust: 100%;font-weight: bold;font-size: 28px;}
.sub .sub-title .s-title{font-size: 20px;margin-top: 10px;}
.sub .sub-describe{width: 500px;margin: 0 auto;}
.sub .sub-describe  p:first-child{font-size: 20px;font-weight: bold;color:#333;}
.sub .sub-describe p{color: #999999;padding-bottom: 12px;}
.sub .get-price li{float: left;width: 100%;height: 50px;border: 1px solid #ccc;border-radius: 5px;background: #fff;list-style: none;margin-bottom: 20px;}
.sub .get-price em{margin-left: 15px;font-size: 15px;height: 50px;line-height: 50px;text-align: center;font-weight: bold;color: #333;}
.sub .get-price em i{color: red;}
.sub .get-price input[type=text]{font-size:14px;margin-left:10px;border: none;width: 425px;height: 40px;line-height: 40px;color: inherit;}
.sub .get-price input[type=text]:focus{outline: none;box-shadow: none;}
.sub .get-price .surname {width: 233px;margin-top: 15px;}
.sub .get-price .surname input{width: 160px;}
.sub .get-price .name {width: 233px;float: right;margin-top: 15px;}
.sub .get-price .name input{width: 160px;}
.sub .get-price .phone input{width: 390px;}
.sub .get-price .city input{width: 385px;}
.sub .get-price .sub-button{font-size:20px;background: #e50012;border-radius: 2px;color: #fff;border:0;text-align: center;height: 50px;line-height: 50px;margin-top: 15px;cursor:pointer}

.sub .get-domain li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: center;line-height:50px;float: left;width: 145px;height: 50px;border: 1px solid #ccc;border-radius: 5px;background: #fff;list-style: none;margin-bottom: 15px;margin-right: 25px;}
.sub .get-domain li:nth-child(3n){margin-right: 0;}
@media (min-width: 1200px){
    .sub-div{width:1200px;height:610px;margin:20px auto;}
}
@media (max-width: 1200px){
    .sub-div{width:576px;height:610px;margin:20px auto;}
    .sub-left{float: left;}
    .sub-right{float: left;margin-top: 20px;}

}




